2016-10-17 10:36 GMT+02:00 Ludovic Courtès <l...@gnu.org>:

> Hi!
>
> Catonano <caton...@gmail.com> skribis:
>
> > All of a sudden, guile-next has to be built from source code, the binary
> is
> > not available anymore.
> >
> > Was the package definition update recently ?
>
> Most likely one of its dependencies changed, leading to a rebuild and a
> window during which binaries were missing.
>
> Binaries are currently available, on x86_64 at least.
>
> Thanks,
> Ludo’.
>

Thank you !

In te meantime amz3 informed me that the requirement to use guile-next is
not so stringent. The vanilla Guile works too ;-)

Reply via email to